package com.zjrs.zwnw.psam.dto;

import io.swagger.annotations.ApiModelProperty;

public class PsamAzjgwhDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    @ApiModelProperty(value = "安装机构流水号")
    private String rsPsamAzjgxxLsh;
    @ApiModelProperty(value = "机构名称")
    private String jgmc;

    @ApiModelProperty(value = "机构地址")
    private String jgdz;

    @ApiModelProperty(value = "统一信用代码")
    private String corpCode;

    public String getRsPsamAzjgxxLsh() {
        return rsPsamAzjgxxLsh;
    }

    public void setRsPsamAzjgxxLsh(String rsPsamAzjgxxLsh) {
        this.rsPsamAzjgxxLsh = rsPsamAzjgxxLsh;
    }

    public String getJgmc() {
        return jgmc;
    }

    public void setJgmc(String jgmc) {
        this.jgmc = jgmc;
    }

    public String getJgdz() {
        return jgdz;
    }

    public void setJgdz(String jgdz) {
        this.jgdz = jgdz;
    }

    public String getCorpCode() {
        return corpCode;
    }

    public void setCorpCode(String corpCode) {
        this.corpCode = corpCode;
    }
}
